Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

MSE 3355 downgrade to 6.0.105.0

Hi,

We have got an MSE 3355, WLC ( version 6.0.199.4) and Prime NCS/WCS (version 6.0.196.0). I have checked the matrix table and I saw MSE needs run version 6.0.105.0. There is no option to download this version for MSE 3355 platform. I got it for platgform MSE 3350 but after downgrade it appears this issue:

Starting MSE Platform 

Preparing the platform for startup...

Cannot find UDI information. Exiting

Invalid Server Platform. Exiting

Invalid Server PID. Exiting

null

Invalid Platform type. Now Exiting.

Starting MSE Platform, Waiting to check the status.

Starting MSE Platform, Waiting to check the status.

Starting MSE Platform, Waiting to check the status.

Starting MSE Platform, Waiting to check the status.

If I upgrade the MSE3355 again to any 7 version, It runs fine again. Do you know is possible to downgrade MSE3355 to 6.0.105. version?.

Thank you in advance for your help.

1 ACCEPTED SOLUTION

Accepted Solutions
Hall of Fame Super Silver

Re: MSE 3355 downgrade to 6.0.105.0

You can use another platforms code. If there isn't a specific code version for the MSE model you have, then you can't take a different MSE model and use that.

You best bet is to upgrade your WLC and WCS to the latest v7.0 and also upgrade the MSE which the MSE 3355 supports.

Sent from Cisco Technical Support iPhone App

-Scott
*** Please rate helpful posts ***
4 REPLIES
Hall of Fame Super Silver

Re: MSE 3355 downgrade to 6.0.105.0

You must have WCS and not prime. The rule of thumb since your WLC is running v6.x is that the WCS and MSE has to be on the same code or higher version. You can downgrade as it's the same process as upgrading. You just need to be able to download the image.

Sent from Cisco Technical Support iPhone App

-Scott
*** Please rate helpful posts ***
New Member

Re: MSE 3355 downgrade to 6.0.105.0

Hi Scott,

Thank you for your answer. You are right, sorry, we have indeed WCS but the issue is not WCS or Prime. The issue is about to downgrade MSE 3355 to 6.0.105 for matrix compatibility with WLC and WCS.

There si not software en cisco link for this platform MSE 3355, yes for platform MSE3350. If I use MSE3350 to downgrade MSE3355 I get the follow message and MSE3355 doesn’t work.

Starting MSE Platform

Preparing the platform for startup...

Cannot find UDI information. Exiting

Invalid Server Platform. Exiting

Invalid Server PID. Exiting

null

Invalid Platform type. Now Exiting.

Starting MSE Platform, Waiting to check the status.

Starting MSE Platform, Waiting to check the status.

Starting MSE Platform, Waiting to check the status.

Starting MSE Platform, Waiting to check the status.

Regards

Hall of Fame Super Silver

Re: MSE 3355 downgrade to 6.0.105.0

You can use another platforms code. If there isn't a specific code version for the MSE model you have, then you can't take a different MSE model and use that.

You best bet is to upgrade your WLC and WCS to the latest v7.0 and also upgrade the MSE which the MSE 3355 supports.

Sent from Cisco Technical Support iPhone App

-Scott
*** Please rate helpful posts ***
New Member

Re: MSE 3355 downgrade to 6.0.105.0

Thank you very much, Scott. I appreciate your comments.

306
Views
0
Helpful
4
Replies